[jp] libcrypt.so.4

David A. Desrosiers hacker at gnu-designs.com
Thu Oct 2 17:34:11 EDT 2003


> I want to upgrade from jpilot0.99.6-1 to 0.99.6.2. The jpilot-rpm needed
> libcrypt.so.4. Where can I get this library for my SuSE 8.2? Is this
> library inside the package openssl (version?)? I have installed openssl
> 0.9.6i-19.

	http://jpilot.org/search?query=openssl

d.



More information about the Jpilot mailing list